import { Banner } from '@/components/banner'
import { Footer } from '@/components/footer'
import { Header } from '@/components/header'
import { SignUp } from '../../components/sign-up'
import { Hub } from '../../components/hub'
import { Benefits } from '@/components/benefits'
import { CourseCategory } from '@/components/course-category'
import { Courses } from '@/components/courses'
// import { ThemeSwitcher } from '@/components/theme-switcher'

export default function Home() {
  return (
    <>
      <Header />
      <main className="overflow-hidden">
        <Banner />

        {/* <ThemeSwitcher /> */}
        <Courses />
        <CourseCategory />
        <Benefits />
        <SignUp />
        <Hub />
      </main>
      <Footer />
    </>
  )
}
